Subject: Drafts for discussion at the 40th IETF

From: "Joe Macker" <[email-masked]>
Date: Mon, 3 Nov 1997 11:44:25 -0800

All:

If people have drafts to discuss at upcoming IETF please get them submitted
and/or posted to the mailing list by around Nov 15th.  This will give
people a few weeks to peruse them prior to the meeting (bring up discussion
issues on the mailing list, etc).   I believe there are a few in the works
presently.  Thanks Charlie for being so prompt with the terminology draft
:-).

I would encourage presenters to go into some detail on specific candidate 
protocol designs this time (hopefully backed up by an initial draft) and
that should eat up a fair bit of the agenda. As always, additional
suggested topics for discussion are welcome.

-joe